/*
Theme Name:     Janiva Magness - Custom
Theme URI:      http://tunepipe.com/
Description:    Custom Theme
Author:         Scott James 
Author URI:     http://tunepipe.com
Template:       tunepipe-basic-parent
*/

@import url(../tunepipe-basic-parent/style.css);
@import url(https://fonts.googleapis.com/css?family=ABeeZee);

body {
	background:url(img/background.jpg);
	background-color:#000;
	background-repeat: repeat;
	font-family:ABeeZee;
	color:#fff;
	background-attachment:fixed;
	backgroun-position:top center;
	font-size:15px;
	}


a:link, a:visited, #header-menu li a:hover {color:#cc0000;} 
#header-menu .current-menu-item a {color:#cc0000;} 

.readmore a:link, .readmore a, .readmore a:visited, input[type="submit"] {color:#fff;}
div.readmore a:hover {color:#fff;}
.readmore:hover {background:000;}
.readmore, input[type="submit"] {background:#cc0000;}

#header-menu {
	
}

#container {
	
}

#header {
background:none !important;
background-color:none !important;
	}

#color-wrap {
	
	background-repeat: repeat;
}

#logo {}
#logo a:link h1, #logo a:visited h1 {color:#eaeaea;}
#logo h3 {color:#eaeaea;}


#main {}

.single-squeeze h1 {font-family: 'ABeeZee'; font-weight:bold; color:#cc0000;}
#header-menu li a, #mobile-menu a {font-family: ABeeZee; font-weight:normal; color:#ccc; text-transform:uppercase;}
#logo a h1#font-logo {font-size:60px !important; font-weight:normal !important; margin:0 !important; padding-top:0 !important; line-height:0;}
#header h1 {line-height:0; padding-top:0;}
h1 {font-family: 'ABeeZee'; font-weight:bold; font-size:40px; text-transform:uppercase; color:#cc0000;}
h2 {font-family: 'ABeeZee'; font-weight:normal; font-size:24px; text-transform:uppercase;}
h3 {font-family: 'ABeeZee'; font-weight:normal;}
h4 {font-family: 'ABeeZee'; font-weight:normal;}
h5 {font-family: 'ABeeZee'; font-weight:normal;}
h6 {font-family: 'ABeeZee'; font-weight:normal;}


